class Getal:
    def __init__(self, num=""):
        self.num = num
    @staticmethod
    def geefmaal5(numgetal):
        return numgetal * 5
    
    @classmethod
    def geefdeel5(cls, numgetal):
        return numgetal / cls.deling
    
    def __repr__(self):
        return f"getal: {self.num}"
    
    def geefdeel10(self, numgetal):
        return self.__privatedeel10(numgetal)
    
    def __privatedeel10(self, numgetal):
        return numgetal / 10
    
    deling = 5
getal1 = Getal(10)
getal2 = Getal(20)
print(getal1)
print(getal2)
print(Getal.geefdeel10(90))
print(Getal.geefmaal5(20))
print(Getal.geefdeel5(100))
print(getal1.geefdeel10(100))
#print(Getal.geefdeel10(90))
